Subject: RE: Cleaned up iSCSI security requirements text

From: [email-masked]
Date: Tue, 10 Jul 2001 09:39:17 -0400

cc:'ing the list on a question of general interest ...

> I need to satisfy my curiosity, so I'd like to ask you why is it that
"Data
> origin authentication' is not optional or negotiable? I'm not aware of any
> other IETF protocol that mandates use of security in this way. Pls don't
> take to be a position for/against it. It's pure curiosity at this point

The current status is that it's mandatory to implement
due to threats such as TCP hijacking.  It's optional to
use, and I need to make sure the revised draft makes
this clear.  Good catch.

Thanks,
--David
---------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 42 South St., Hopkinton, MA  01748
+1 (508) 435-1000 x75140     FAX: +1 (508) 497-8500
[email-masked]       Mobile: +1 (978) 394-7754
---------------------------------------------------